.privacy-block p {
    margin-bottom: 8px;   /* default 16px se kam */
}

.privacy-block br {
    line-height: 1.2;
}

.privacy-block ul {
    margin-bottom: 8px;
    padding-left: 20px;
}

.privacy-block li {
    margin-bottom: 4px;
}

.privacy-block {
    margin-bottom: 12px !important; /* mb-3 ko control karega */
}


.privacy-block strong
{
        color: #0f5d9a !important;
}
.terms_condition_grid .grids p {
    font-size: 16px;
}